Bug 1370 - [UPDATE REQUEST] gtk+2.0 2.24.13 -> 2.24.14
: [UPDATE REQUEST] gtk+2.0 2.24.13 -> 2.24.14
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-29 14:51 MSK by Andrey Bondrov
Modified: 2013-01-18 12:43 MSK (History)
2 users (show)

See Also:
RPM Package: gtk+2.0
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2012-12-29 14:51:33 MSK
Bugfix update of gtk+2.0 was released. Please test and publish.

What's new: http://ftp.gnome.org/pub/GNOME/sources/gtk+/2.24/gtk+-2.24.14.news
Comment 1 Andrey Bondrov 2012-12-29 14:52:11 MSK
Advisory: New bugfix release 2.24.14.

https://abf.rosalinux.ru/build_lists/870644
https://abf.rosalinux.ru/build_lists/870645
Comment 2 Andrey Bondrov 2013-01-14 11:39:20 MSK
Ping?
Comment 3 Vladimir Potapov 2013-01-14 15:51:14 MSK
In testing
Comment 4 Vladimir Potapov 2013-01-16 16:22:03 MSK
gtk+2.0-2.24.14-1-rosa2012.1
******************* Advisory ********************
New bugfix release.
*************************************************
QA Verified